
/* content */

/*#content p.indexLine{
	background:#FFF url(../images/img_line01.jpg) center bottom no-repeat;
	padding:35px 0 46px;
}*/

/* TOP page
======================================*/
    #topWrap {
        width: 872px;
        margin: 0 auto 35px auto;
		padding-top:15px;
        text-align:center;
    }
    #topWrap:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}

    #topWrapInner{
        width: 360px;
        float: left;
        text-align:left;
	}
		
    #youtube {
        width: 495px;
        float: right;
        text-align:right;
    }

#content ul.indexBtnList{
	position:relative;
	margin:32px 0 10px;
	height:367px;
}

#content ul.indexBtnList li{
	position:absolute;
}

#content ul.indexBtnList li.list02{
	left:231px;
}

#content ul.indexBtnList li.list03{
	left:559px;
}

#content ul.indexBtnList li.list04{
	top:187px;
	left:231px;
}

#content ul.indexBtnList li.list05{
	top:187px;
	left:559px;
}

#content p.indexListDescription{
	font-size:85%;
}

#content section#indexPhoto{
	margin-top:30px;
}
	
	#content section#indexPhoto h2{
		font-size:100%;
		border-bottom:#f5c227 1px solid;
		padding-bottom:4px;
		margin-bottom:8px;
		width:578px;
		float:left;
	}
	
	#content section#indexPhoto p{
		width:578px;
		float:left;
	}
	
	#content section#indexPhoto .indexPhotoRight01{
		float:right;
		margin-top:-35px;
		padding-bottom:30px;
	}
